/*
 Theme Name:   Dealer Child
 Theme URI:    https://www.designstudio.com/
 Description:  Dealer Theme Child Theme
 Author:       Design Studio
 Author URI:   https://www.designstudio.com/
 Template:     dealer-theme
 Version:      1.3.0
*/

.aspot-creator .hide-on-tablet {
  display: block !important;
}
.aspot-creator {
  min-height: 300px;
}
body {
    overflow-x: hidden;
}
div.aspot-content h3,
div.aspot-content {
  height: auto !important;
  min-height: 0 !important;
}

@media (max-width:541px) {
  .text-container-med {
    width: 100% !important;
  }
}

@media (max-width: 1024px) {
  .aspot-subheading {
    font-size: 24px !important;;
  }
}

.aspot-creator .hide-on-desktop {
  display: none !important;
}

.perfect_quiz .gform_wrapper input[type="text"] {
  color: #000 !important;
}

.content-container p,.general.block .general-block-inner p {
    color: #4c4c4c;
    font-family: prelobook;
    font-size: 20px;
    line-height: 30px;
}
section h3:first-of-type,.collection-video-reviews h2.title {

    font-size: 2.5em;
    text-align: center;
    text-transform: capitalize;
}
section h3:first-of-type, .home .collection-video-reviews h2.title {
  color: #1e73be;
}

section .aspot-content h3:first-of-type {
  color: #fff;
}

.custom-button {
    background: #00aeef none repeat scroll 0 0;
    border-radius: 10px;
    color: #ffffff !important;
    display: inline-block;
    font-family: prelosemibold;
    margin-top: 0.8em;
    padding: 0.6em 2em;
    font-size: 20px;
}
/* CUSTOM HEADER CSS */
.header3 h1 {
    height: 110px;
    margin: 0.8em auto;
    width: 400px;
}
.header3 nav.utilities-nav ul {
    float: right;
}
.header3 nav.utilities-nav ul li {
    float: left;
}
.header3 nav.utilities-nav ul li a {
    color: #fff;
    display: block;
    font-family: prelobook;
    height: 100%;
    padding: 0.6em 0.8em 0.4em;
    width: 100%;
}
.header3 header nav:first-of-type p {
    font-family: prelobook;
    margin-bottom: 0;
    padding-top: 0.8em;
    width: 40%;
}
.header3 nav.global ul.main.nav ul ul {
    left: 100%;
    position: absolute !important;
    top: 0px;
}
.header3 nav.global ul.main.nav ul li:hover > ul {
    display: block !important;
}
.header3 nav.global ul.main.nav li:hover ul {
    opacity: 0.95;
}
ul ul li.menu-item-has-children::after {
/*     background: rgba(0, 0, 0, 0) url("/wp-content/themes/dealer-child/dist/img/menu-arrow.svg") repeat scroll 0 0 / cover ;
    content: "";
    height: 20px;
    position: absolute;
    right: 15px;
    top: 15px;
    -webkit-transition: all 0.5s ease 0s;
    -moz-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
    width: 20px; */
}
ul ul li.menu-item-has-children:hover::after {
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    transform: rotate(90deg);
}
.header-3-menu-toggle {
    display: none;
}
.header3 ul ul li:hover > a {
    opacity: 0.8;
}
.header3 nav.global ul ul, .header5 nav.global ul ul ul {
    -webkit-box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.25);
    box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.25);
    -webkit-transition: opacity 0.5s ease 0s;
    -moz-transition: opacity 0.5s ease 0s;
    transition: opacity 0.5s ease 0s;
}
.header3 nav.global ul li:hover ul li ul {
    display: none !important;
}
.header3 header nav:first-of-type p #address {
    float: right;
}
.header3 div.cart-search-combo {
    display: none;
}
.header3 nav.global {
    height: 3em;
}
.header3 nav.global ul {
    text-align: center;
}
.header3 nav.global ul li {
    display: inline-block;
    float: none;
    width: auto !important;
}
.header3 nav.global ul li ul {
    min-width: 280px;
}
.home .video-header .overlay  {
    top: 5px;
}
.home .video-header .overlay .container .the-content h3, .home .img-pan .overlay .container .the-content h3 {
    bottom: 4.2em;
    font-family: prelobold;
    font-size: 3.5em;
    left: 0;
    max-width: 100%;
    right: 0;
    text-align: center;
}
.home .video-header .overlay .container .the-content .the-links, .home .img-pan .overlay .container .the-content .the-links {
    bottom: 9em;
    padding-right: 0;
    width: 100%;
}
.home .video-header .overlay .container .the-content a, .home section.img-pan .the-content a {
    display: inline-block;
}
.home .video-header .overlay {
    background-image: url("dist/img/bottom-curve.png");
    background-position: center bottom;
    background-repeat: no-repeat;
    background-size: 100% auto;
}
.home .video-header .overlay .container .the-content .the-links a:first-child {
    position: relative;
    right: 30px;
}
.home .video-header .overlay .container .the-content .the-links .front,
.home .video-header .overlay .container .the-content .the-links .back {
    border-radius: 5px;
}
.home .video-header .overlay .container .the-content a, .home section.img-pan .the-content a {
    padding: 0.5em 2em;
    font-family: prelosemibold;
}
.video-header .overlay .container .the-content {
    bottom: 30px;
    padding-right: 0;
}
.home .aspot_anchor li a .bottom {
    background: transparent none repeat scroll 0 0 !important;
}
/* CUSTOM HOME PAGE CSS */
.homepage-copy h2 {
    color: #1e73be;
    font-size: 3em;
    line-height: 1em;
    margin-bottom: 0.5em;
}
.home .aspot_anchor {
    bottom: 5.5em;
    margin-top: -85px;
}

/******** Content Blocks Custom CSS ***********/
.home .content-container {
    position: relative;
    z-index: 9999;
}
.general.block.section-block.WLA_bspot_section {
    background-color: #2b71ae;
    background-image: url("dist/img/wave-bg.jpg"), url("dist/img/bubbles-bottom-bg.jpg");
    background-position: center top, center bottom;
    background-repeat: no-repeat, no-repeat;
    background-size: 100% auto, 100% auto;
    margin-top: -9em;
    padding-bottom: 11em;
    padding-top: 20em;
}
.general.block.section-block.WLA_bspot_section .content {
    background-size: cover;
    min-height: 300px;
    text-align: center;
}
.general.block.section-block.WLA_bspot_section .custom {
    background-color: rgba(43, 113, 174, 0.8);
    padding: 2em 0 1em;
}
.general.block.section-block.WLA_bspot_section .columns {
    padding-left: 0.4em !important;
    padding-right: 0.4em !important;
}
.WLA_bspot_section .imgwithtitle h4 {
    left: 0;
    position: absolute;
    right: 0;
    bottom: 0;
    text-align: center;
    z-index: 99;
}
.general.block.section-block.WLA_bspot_section .imgwithtitle h4 img {
    max-width: 60%;
    position: relative;
}
.general.block.section-block.WLA_bspot_section .row-two .imgwithtitle h4 img {
    margin-bottom: 10px;
    max-width: 40%;
}
.general.block.section-block.WLA_bspot_section div.gb-header div.content {
    overflow: hidden;
    position: relative;
}
.general.block.section-block.WLA_bspot_section .imgwithtitle {
    position: unset;
}
.general.block.section-block.WLA_bspot_section img {
    height: 100%;
    left: 0;
    max-width: 100%;
    padding: 0;
    position: absolute;
    top: 0;
    -webkit-transition: all 2s ease 0s;
    -moz-transition: all 2s ease 0s;
    transition: all 2s ease 0s;
    width: 100%;
}
.general.block.section-block.WLA_bspot_section .content:hover img {
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    transform: scale(1.2);
}
.general.block.section-block.WLA_mission {
    margin-bottom: 3em;
}
.general.block.section-block.WLA_mission .gb-header {
    display: none;
}
.general.block.section-block.WLA_mission .general-block-0 .general-block-inner {
    float: right;
    max-width: 500px;
}
.general.block.section-block.WLA_mission h3 {
    text-align: left;
}
.home .perfect_quiz .inner {
    background: transparent none repeat scroll 0 0;
}
.home .perfect_quiz .copy {
    margin: 0 auto;
    max-width: 1200px;
    padding: 40px 0;
}
.home .perfect_quiz  #gform_wrapper_68 {
    background-color: rgba(255, 255, 255, 0.9);
    max-width: 600px;
    padding: 3em 0 2em;
}
.home .perfect_quiz .gform_wrapper ul.gform_fields {
    padding-right: 0;
}
.home .perfect_quiz ul.gform_fields.top_label li h3 {
    color: #333333;
    font-family: prelobook;
    padding-left: 0;
    text-align: center;
}
.home .perfect_quiz .gform_column li ul li label {
    color: #333;
    font-family: prelobook;
    font-size: 20px;
}
.home .perfect_quiz .gchoice_68_4_0, .gchoice_68_4_1, .gchoice_68_4_2, .gchoice_68_4_3 {
    max-width: 200px;
    padding-left: 0;
}
.home .perfect_quiz #input_68_31 {
    max-width: 220px;
}
.home .perfect_quiz #input_68_13 {
    max-width: 200px;
}
.home .perfect_quiz .gform_wrapper h3.gform_title {
    color: #1e73be;
    font-size: 2.5em;
    margin: 0 auto;
    max-width: 300px;
    text-align: center;
    text-transform: capitalize;
    line-height: normal;
}
.home .perfect_quiz .gform_wrapper .gform_page_footer .gform_next_button,
.home .perfect_quiz .gform_wrapper .gform_page_footer .gform_button{
    background: #00aeef none repeat scroll 0 0;
    border-radius: 10px !important;
    color: #ffffff;
    display: inline-block;
    font-family: prelosemibold;
    margin-top: 0.8em;
    padding: 0.5em 2em;
    font-size: 20px;
}
.home .perfect_quiz .copy * {
    color: #000;
}
.home .perfect_quiz .gform_wrapper .gform_page_footer .gform_previous_button {
    background: #333333 none repeat scroll 0 0;
    border-radius: 10px !important;
    color: #ffffff;
    display: inline-block;
    font-family: prelosemibold;
    margin-top: 0.8em;
    padding: 0.5em 2em;
    font-size: 20px;
}
.home .collection-video-reviews {
    background: transparent none repeat scroll 0 0;
    margin-top: 2em;
}
.home .collection-video-reviews .product-reviews h2.title {
    display: block;
    margin-bottom: 0.5em;
}
.home .collection-video-reviews .quote-section blockquote p {
    color: #000000;
    font-family: prelobook;
    font-size: 18px;
    font-style: italic !important;
    line-height: 30px !important;
}
.home .collection-video-reviews .quote-section img.review-score-img {
    max-width: 50%;
}
.home .collection-video-reviews .quote-section blockquote, .collection-video-reviews .quote-section p.quote-author {
    color: #000000;
    font-family: prelobook;
    font-style: normal !important;
    margin-bottom: 0 !important;
}

.collection-video-reviews .quote-section p.quote-author {
  color: #fff;
}
.home .collection-video-reviews .quote-section .left-quote,
.home .collection-video-reviews .quote-section .right-quote {
    position: relative;
    top: 55px;
}
.home .collection-video-reviews .row div:first-child h2 {
    display: none;
}
.general.block.section-block.WLA_help .general-block-0 .general-block-inner {
    float: right;
    max-width: 400px;
    padding-top: 4em;
    text-align: right;
}
.general.block.section-block.WLA_help .general-block-0 .general-block-inner h3 {
    text-align: right;
}

/* CUSTOM FOOTER CSS */
.home footer.footer2 {
    background-image: url("dist/img/footer-top.png");
}
footer.footer2 {
    background-image: url("dist/img/footer-top-white.png");
    background-position: center top;
    background-repeat: no-repeat;
    background-size: 100% auto;
    padding-top: 8em;
}
footer.footer2 .contact-heading {
    margin: 0 auto 3em;
    max-width: 730px;
    text-align: center;
}
footer.footer2 .contact-heading p {
    font-family: prelobook;
    line-height: 30px;
}
.footer2 .gencontent h3 {
    color: #fff;
    font-size: 22px;
    margin-bottom: 10px;
}
.footer2 .gencontent p {
    font-family: prelobook;
    font-size: 1.2em;
    line-height: 30px;
    margin-bottom: 0;
}
footer.footer2 nav, footer.footer2 nav ul {
    height: 60px;
}
footer.footer2 nav ul li {
    border-right: 2px solid rgba(255, 255, 255, 0.25);
    height: 60px;
    margin-left: 0;
}
footer.footer2 nav ul li:first-of-type {
    border-left: 2px solid rgba(255, 255, 255, 0.25);
}
footer.footer2 nav ul li a {
    font-family: prelosemibold;
    font-size: 20px;
    height: 65px;
    padding: 0.6em 1.5em;
}
footer.footer2 .gmap {
    margin-bottom: 0;
    border-radius: 0;
    height: 400px;
    max-width: 100%;
    width: 100%;
}
.footer2 div#map-overlay {
    border-radius: 0;
}
.footer2 iframe#map {
    border-radius: 0;
    top: 0;
}
.footer2 div.copy.social {
    float: left;
    padding: 1em;
    text-align: left;
    width: 100%;
}
.footer2 .copy-right {
    padding-top: 0;
}
.footer2 .copy-right sup.registermark {
    font-size: 20px;
    top: 7px;
}
.footer2 div.copy.social p,.footer2 .footer2-lower-menu li a {
    font-family: prelobook;
    font-size: 18px;
}
.footer2 ul#menu-footer-lower-footer {
    text-align: center;
    margin-top: 4px;
}
.social-button.footer2 {
	max-width: 100%;
}
.footer2 ul#menu-footer-lower-footer li {
    border-right: medium none;
    padding: 0 5px;
}
.footer2 ul#menu-footer-lower-footer li:first-child::before {
    content: none;
}
.footer2 ul#menu-footer-lower-footer li::before {
    content: "\f111";
    font-family: fontawesome;
    font-size: 5px;
    margin-right: 15px;
    position: relative;
    top: -4px;
}
.facebook-social {
    background: rgba(0, 0, 0, 0) url("dist/img/facebook.png") no-repeat scroll 0 0;
}
.gplus-social {
    background: rgba(0, 0, 0, 0) url("dist/img/google-plus.png") no-repeat scroll 0 0;
}

.service-packages-table {margin-top:15px;margin-bottom:15px;}
.service-packages-table .package-header {
    background: #C1DEF1;
    padding: 10px 15px;
    margin-left: -15px;
    margin-right: -15px;
    margin-bottom: 10px;
}

.service-packages-table .row > div {
    border-right: 1px solid #C1DEF1;
    border-bottom: 1px solid #C1DEF1;
}

.service-packages-table .row > div:nth-child(1) {
    border-left: 1px solid #C1DEF1;
}

@media (max-width:1025px) {
  .service-packages-table .row > div {
    border-left: 1px solid #C1DEF1;
  }
}

.service-packages-table .row {
    display: flex;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap; /* Safari 6.1+ */
}

div.mobile.nav #nav-toggle span, div.mobile.nav #nav-toggle span::before, div.mobile.nav #nav-toggle span::after {
    background: #00aeef none repeat scroll 0 0;
}
/* CUSTOM MEDIA CSS */
@media only screen and (min-width: 1800px) {
.header3 nav.global ul li a {
    padding: 0.25em 2.5em 0 !important;
}
.general.block.section-block.WLA_bspot_section {
    padding-top: 24em !important;
    padding-bottom: 14em !important;
}
footer.footer2 nav ul li a {
    padding: 0.6em 2.5em !important;
}
}
@media only screen and (min-width: 1600px) {
.header3 nav.global ul li a {
    padding: 0.25em 2em 0;
}
.general.block.section-block.WLA_bspot_section {
    padding-top: 22em;
    padding-bottom: 12em;
}
footer.footer2 nav ul li a {
    padding: 0.6em 2em;
}
}
@media only screen and (max-width: 1300px) {
.header3 nav.utilities-nav ul li a {
    padding: 0.6em 0.5em 0.4em;
}
}
@media only screen and (max-width: 1200px) {
.header3 header nav:first-of-type p {
    width: 100%;
}
.header3 header > nav:first-of-type {
    height: 5em;
}
.header3 nav.utilities-nav ul {
    float: none;
    margin-bottom: 0;
    text-align: center;
    width: 100%;
}
.header3 nav.utilities-nav ul li:first-of-type {
    border-left: medium none;
}
.header3 nav.utilities-nav ul li {
    float: none;
    display: inline-block;
    border-right: medium none;
}
}
@media only screen and (max-width: 1024px) {
.video-header .overlay .container .the-content {
    bottom: 75px;
    left: 0;
    width: 100%;
}
.home .video-header .overlay .container .the-content h3, .home .img-pan .overlay .container .the-content h3 {
    font-size: 3em;
}
}
@media only screen and (max-width: 960px) {
.general.block.section-block.WLA_help article,
.general.block.section-block.WLA_mission article {
    width: 100%;
}
.general.block.section-block.WLA_mission .general-block-0 .general-block-inner,
.general.block.section-block.WLA_help .general-block-0 .general-block-inner {
    float: left;
    max-width: 100%;
    text-align: left;
}
.general.block.section-block.WLA_help .general-block-0 .general-block-inner h3 {
    text-align: left;
}
.home .perfect_quiz #gform_wrapper_68 {
    margin: 0 auto;
    width: 95%;
}
footer.footer2 nav, footer.footer2 nav ul {
    height: auto;
}
footer nav ul li:last-of-type {
    border-left: 1px solid rgba(255, 255, 255, 0.25);
}
.footer2 div.copy.social .column {
    text-align: center;
    width: 100%;
}
.footer2 ul#menu-footer-lower-footer {
    margin-top: 10px;
    text-align: center;
}
}
@media only screen and (max-width: 640px) {
.general.block.section-block.WLA_bspot_section .imgwithtitle h4 img {
    max-width: 250px !important;
}
.general.block.section-block.WLA_bspot_section {
    padding-bottom: 5em;
    padding-top: 16em;
}
.general.block.section-block.WLA_help .general-block-0 .general-block-outer {
    padding-top: 0 !important;
}
.home .video-header .overlay .container .the-content .the-links a:first-child {
    right: 0;
}
}
@media only screen and (max-width: 400px) {
.general.block.section-block.WLA_bspot_section .columns {
    width: 100%;
}
.home .video-header .overlay .container .the-content h3, .home .img-pan .overlay .container .the-content h3 {
    font-size: 2.5em;
}
.homepage-copy h2 {
    font-size: 2.5em;
}
.homepage-copy h2 > br {
    display: none;
}
.general.block.section-block.WLA_bspot_section {
    padding-bottom: 3em;
    padding-top: 12em;
}
section h3:first-of-type, .collection-video-reviews h2.title {
    font-size: 2em;
}
.content-container p, .general.block .general-block-inner p {
    font-size: 18px;
    line-height: 25px;
}
}

/* MPD 1.7 rollout fix */
.features .prod-description div.tabs div.tab-content a {
    text-decoration-color: unset !important;
    color: yellow !important;
}





.description-box a {
    color: yellow !important;
}

.homepage-copy{
	text-align: unset !important;
}
.archive h2{
	font-size: 32px;
	padding: 20px;
}
.archive time.updated{
	padding-left: 20px;
	padding-right: 20px;
}
#menu-item-1031032>ul.sub-menu, #menu-item-1039932>ul.sub-menu {
	transform: translatex(-15%);
}
#menu-item-1030538 > ul.sub-menu {
  transform: translatex(-32%);
}
#menu-item-1031159>ul.sub-menu {
	transform: translatex(-35%);
}

.dsjChevron
{
	fill: black !important;
}



.elementor-kit-1029655 fieldset
{
	_border: 0;
	_padding: 0;
}

.elementor-kit-1029655 fieldset label
{
	margin-bottom: 25px;
}

#footer {
  display: none;
}

.cf.footer2.footer4 strong {
	color: #fff !important; 
}
.time .hours {
	width: 100px; 
}
.time span {
	color: #fff;
}

footer .acc-content a, .cf.footer2.footer4 a strong {
  color: #a6e6ff !important;
  font-weight: 900;
  text-decoration: underline;
}

@media only screen and (max-width: 640px) {
	.footer4 .gmap
	{
		height: 273px !important;
		min-height: 273px !important;
	}
}

#gform_146 input[type="checkbox"] + label {
  margin-left: 2.5em;
}
#gform_146 .gchoice.gchoice_146_10_1 {
  display: flex;
  gap: 10px;
}
.footer4 .flex.time {
  color: #fff;
}
@media only screen and (min-width: 1025px) {
ul.dsjMainNav > li > .sub-menu:before {
    content: "";
    width: 100%;
    height: 20px;
    top: -13px;
    left: 0;
    position: absolute;
}
}

.homepage-copy {
	padding-top:0 !important;
}

body:not(.rtl) #elementor-popup-modal-1032999 .dialog-close-button {
    right: -20px !important;
}

.nav-shop-all-btn {
	width: 100% !important;
}
.nav-shop-all-btn a {
    width: 100% !important;
    height: 90px;
    background: #f7f8fa;
    display: flex !important;
    align-items: center;
    justify-content: center;
    font-family: 'prelobold';
}

a:hover {
	color: blue;
}
a:focus{
	color: blue;
	font-weight: 600;
}